"CFBundleDisplayName" = "Modulo di contatto";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Permetti alle persone di contattarti dal tuo sito";